Debian Bug report logs - #702957
ITP: libzmq-constants-perl -- Perl module that provides libzmq constants

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessandro Ghedini <ghedo@debian.org>

Date: Wed, 13 Mar 2013 11:33:05 UTC

Owned by: Alessandro Ghedini <ghedo@debian.org>

Severity: wishlist

Fixed in version libzmq-constants-perl/1.03-1

Done: Alessandro Ghedini <ghedo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#702957; Package wnpp. (Wed, 13 Mar 2013 11:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessandro Ghedini <ghedo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Wed, 13 Mar 2013 11:33:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessandro Ghedini <ghedo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libzmq-constants-perl -- Perl module that provides libzmq constants
Date: Wed, 13 Mar 2013 12:22:40 +0100
Package: wnpp
Owner: Alessandro Ghedini <ghedo@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libzmq-constants-perl
  Version         : 1.03
  Upstream Author : Daisuke Maki <daisuke@endeworks.jp>
* URL             : https://metacpan.org/release/ZMQ-Constants/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Perl module that provides libzmq constants

ØMQ is a library which extends the standard socket interfaces with features
traditionally provided by specialised messaging middleware products.

ØMQ sockets provide an abstraction of asynchronous message queues, multiple
messaging patterns, message filtering (subscriptions), seamless access to
multiple transport protocols and more.

ZMQ::Constants provides the constants exported by libzmq to Perl code.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 13 Mar 2013 19:09:03 GMT) Full text and rfc822 format available.

Reply sent to Alessandro Ghedini <ghedo@debian.org>:
You have taken responsibility. (Mon, 01 Apr 2013 13:03:56 GMT) Full text and rfc822 format available.

Notification sent to Alessandro Ghedini <ghedo@debian.org>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:03:56 GMT) Full text and rfc822 format available.

Message #12 received at 702957-close@bugs.debian.org (full text, mbox):

From: Alessandro Ghedini <ghedo@debian.org>
To: 702957-close@bugs.debian.org
Subject: Bug#702957: fixed in libzmq-constants-perl 1.03-1
Date: Mon, 01 Apr 2013 13:00:06 +0000
Source: libzmq-constants-perl
Source-Version: 1.03-1

We believe that the bug you reported is fixed in the latest version of
libzmq-constants-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702957@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessandro Ghedini <ghedo@debian.org> (supplier of updated libzmq-constants-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 13 Mar 2013 12:40:01 +0100
Source: libzmq-constants-perl
Binary: libzmq-constants-perl
Architecture: source all
Version: 1.03-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Alessandro Ghedini <ghedo@debian.org>
Description: 
 libzmq-constants-perl - Perl module that provides libzmq constants
Closes: 702957
Changes: 
 libzmq-constants-perl (1.03-1) unstable; urgency=low
 .
   * Initial release (Closes: #702957)
Checksums-Sha1: 
 bbd7b909dacbf604633bcd404f89b34f371b1507 2095 libzmq-constants-perl_1.03-1.dsc
 bd66b27dce125bccb7942bfb0401036262fd0fd3 22739 libzmq-constants-perl_1.03.orig.tar.gz
 dab2b135e598a54ef0cf41a32c0dd760736f5557 1540 libzmq-constants-perl_1.03-1.debian.tar.gz
 b3e4c70b7e53da1821fb8d48b845f9fc42ac1e33 10210 libzmq-constants-perl_1.03-1_all.deb
Checksums-Sha256: 
 e883bb9e3a70ccec5ce384d4d62e422a335657e5ad49b23eb91a71aac572ce3b 2095 libzmq-constants-perl_1.03-1.dsc
 5ad4354b28b1a25e8bc9a7b28c8964962b54897c59f01f123934a5ba92618634 22739 libzmq-constants-perl_1.03.orig.tar.gz
 cfd54a681110a9d70215548965e2571a8f29717b573661ff96330d107198902e 1540 libzmq-constants-perl_1.03-1.debian.tar.gz
 8c3718e898ad72b4f0d35d254d0c54b1f7fc34af44498ed1a4dc9df5148ea1c8 10210 libzmq-constants-perl_1.03-1_all.deb
Files: 
 6ef21564bb2b43759dbbd39386b2d14c 2095 perl optional libzmq-constants-perl_1.03-1.dsc
 538c05ff53cb32a39d57218cf8098d17 22739 perl optional libzmq-constants-perl_1.03.orig.tar.gz
 b22c5fccab46e4e71c2bac29edf162eb 1540 perl optional libzmq-constants-perl_1.03-1.debian.tar.gz
 eca5a37ed61f9ffa45aa0cee5023fdb0 10210 perl optional libzmq-constants-perl_1.03-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRQGXbAAoJEK+lG9bN5XPLqGYP/AvxcKbNKqZ34qoWwJfq4rf4
V/avXyWIUK4qwWNztKYqnd7OYWRPszFlApIOHGnBF9sHMH9sgUc04P+mnXeOpT/X
ntcf0LEKWuU5OHJ4s7fYGSApuflwn/1Rj0VEC/THTb2XkgP09Tj53N3tywZg8pZx
AkldEiz2ZgfpCpP8nMI4mda4h29uUydaGBHAQt61y8yG0WOXHVIML5Dj8YU/2SAQ
rZDjRuF24EubXmtzMgm5vRR7wU8URQJ6P9rD9bcciGIZV6V1LvbAhHxH3K0qIF7s
J9oqOqhaGEv+H3/DyMdiHDe1in4GTHITF2ecPH4W4p69w6JlQgDIjERXirGO0YUm
XLnpoOPNDRIhAgLjmjDyb6qnFdtWl8gaaB+JOoOWQpfy+MoRM+u1Ui0wR8L7qvZN
bi/JK8y2+gkTA2V357/F7uIzImhUpnbk1Fe38kFVuEoTcGvbtuywD4EV59JHrTJo
ReVqeLifWXiixrEvrqgLhFLFQa29RSYBDogxBjC9Nf2jcUUAA6AE6vXPUgv7+lYP
NppYR7ElwRNL3571o+jeZy6yhJN3VjLH5CT06XAFCybuATqlu4+d21uTzH288q0P
0mE5YQT9KPceF9QTF14yV+44mGjihVcPX7o/LsUN9QhFvejIlC3GL291lRJ0l9iu
5rP+V86nlhHoSHSSIu7E
=oYHt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:30:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:11:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.